Subject: [netatalk-admins] netatalk and ghostscript ?

From: Juergen Haas <[email-masked]>
Date: Tue, 12 Jan 1999 19:29:07 +0100

hi

i am trying to export my local printers (ghostscript- various kinds of
printers) to
the MAC. if I do not set up a papd.conf nothing is to choose in the
chooser. if I
sset up a papd.conf liek the following :

stc700:\
        :pr=lp:\
        :op="MacUser":\
        :pd=/var/spool/pap/ep700v21.ppd:
I can choose it (laserwriter II), it communicates setting the dpi to 2
(??) and the
color to yes , but if i print something on the mac nothing is put into
the lp queue
on my linuxbox

or alternately :

  :pr= | lpr -Plp:\
                                (the rest as above)
it prints but crap (PS-errors occur, because stc  photo 700 is not PS
capable..

any suggestions ?
thanks in advance

juergen